/*     170500 : 이미지 슬라이드 (메인 풀페이지용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.height100 {height:100%;}
.pm-slide_wide__170500__ {position:relative;height:100%;}
.pm-slide_img__170500__ {width:100%;height:100%;}
.pm-slide_img__170500__ .owl-stage-outer {height:100%;}
.pm-slide_img__170500__ .owl-stage {height:100%;}
.pm-slide_img__170500__ .owl-item {height:100%;}
.pm-slide_img__170500__ a {display:block;position:relative;border:none}
.pm-slide_img__170500__ a img {border:none}
.pm-slide_img__170500__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__170500__ .item {position:relative;width:100%;height:100%;}
.pm-slide_img__170500__ .item img {vertical-align:top}
.pm-slide_img__170500__ .item .main_bg {display:block;height:100%; background-size:cover !important; background-position:center center !important;}

.pm-slide_img__170500__.build_edit_mode .item {display:none}
.pm-slide_img__170500__.build_edit_mode .item img {width:100%}
.pm-slide_img__170500__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__170500__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__170500__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__170500__ .caption {display:table-cell;padding-bottom:10%;vertical-align:middle;}
.pm-slide_caption__170500__ .caption .subject {display:block;font-size:24px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__170500__ .caption .exp_text {display:none;margin-top:10px;font-size:14px;color:#444444;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__170500__ .caption .cap_btn {margin-top:15px;}
.pm-slide_caption__170500__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid #444444;font-size:12px;font-weight:bold;color:#444444;line-height:1;vertical-align:top;letter-spacing:-.03em;}

.pm-slide_nav__170500__ {margin-top:20px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__170500__.disabled {display:none;}
.pm-slide_nav__170500__ [class*='owl-'] {display:inline-block;position:relative;width:30px;height:30px;line-height:30px;margin:0;padding:0;border:none;background:none;font-size:0;text-align:center;cursor:pointer;}
.pm-slide_nav__170500__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#444444;}
.pm-slide_nav__170500__ [class*='owl-']:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #444444;opacity:.5;}
.pm-slide_nav__170500__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__170500__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__170500__ .owl-next:before {content:'\e601'}
.pm-slide_nav__170500__ .owl-next:after {border-left-width:0;}
.pm-slide_nav__170500__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__170500__ {box-sizing:border-box;margin-top:30px;font-size:0;}
.pm-slide_dots__170500__ .owl-dot {display:inline-block;width:20px;height:3px;margin:0 0 0 5px;padding:0;border:none;background:#444444;-webkit-backface-visibility:visible;}
.pm-slide_dots__170500__ .owl-dot.active, .pm-slide_dots__170500__ .owl-dot:hover {background:#188b5e;}
.pm-slide_dots__170500__ .owl-dot:first-child {margin-left:0;}

.pm-slide_wide__170500__.empty__170500__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-slide_caption__170500__ {padding:0 8%;}
	.pm-slide_caption__170500__ .caption_inner {max-width:400px;}
	.pm-slide_caption__170500__ .caption {padding-bottom:12%;}
	.pm-slide_caption__170500__ .caption .subject {font-size:28px;}
	.pm-slide_caption__170500__ .caption .exp_text {display:block;margin-top:15px;line-height:1.5em;}

	.pm-slide_nav__170500__ {margin-top:30px;}
	.pm-slide_dots__170500__ {margin-top:40px;}
}

@media all and (min-width:1024px){
	.pm-slide_caption__170500__ {max-width:1000px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__170500__ .caption .subject {font-size:38px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_caption__170500__ .caption .exp_text {margin-top:10px;font-size:28px;color:#444444;}
	.pm-slide_caption__170500__ .caption .cap_btn {margin-top:20px;}
	.pm-slide_caption__170500__ .caption .cap_btn a {padding:15px 28px;font-size:16px;}

	.pm-slide_nav__170500__ {margin-top:45px;}
	.pm-slide_nav__170500__ [class*='owl-'] {width:50px;height:50px;line-height:50px;}
	.pm-slide_nav__170500__ [class*='owl-']:before {font-size:28px;}

	.pm-slide_dots__170500__ {margin-top:70px;}
	.pm-slide_dots__170500__ .owl-dot {width:40px;}
}

@media all and (min-width:1300px){
	.pm-slide_caption__170500__ {padding:0;}
	.pm-slide_caption__170500__ .caption_inner {max-width:450px;}
	.pm-slide_caption__170500__ .caption .subject {font-size:60px;}
	.pm-slide_caption__170500__ .caption .exp_text {margin-top:10px;font-size:38px;}

	.pm-slide_nav__170500__ {margin-top:60px;}
	.pm-slide_nav__170500__ [class*='owl-'] {width:70px;height:70px;line-height:70px;}
	.pm-slide_nav__170500__ [class*='owl-']:before {font-size:35px;}

	.pm-slide_dots__170500__ {margin-top:100px;}
}

/*     170846 : 최근 게시글 - 목록형 세로 슬라이드      */
.pm-board_list_vertical_slide__170846__ {display:block;padding:0;}
.pm-board_list_vertical_slide__170846__ .bxslider * {box-sizing:border-box}
.pm-board_list_vertical_slide__170846__ a {display:block;color:#333}
.pm-board_list_vertical_slide__170846__ ul {margin:0;padding:0;list-style:none}
.pm-board_list_vertical_slide__170846__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-board_list_vertical_slide__170846__ {position:relative;}
.pm-board_list_vertical_slide__170846__ .box_wrap{position:relative;display:table;width:100%;height:110px;opacity:.9;}
.pm-board_list_vertical_slide__170846__ .inner {display:table-cell;width:100%;vertical-align:middle;padding-right:50px;padding-left:20px;}
.pm-board_list_vertical_slide__170846__ .btn_more{position:absolute;top:50%;right:20px;width:24px;height:24px;margin-top:-12px;line-height:24px;padding:0;border:2px solid #fff;border-radius:50%;background:none;font-size:0;text-align:center;box-sizing:border-box;}
.pm-board_list_vertical_slide__170846__ .btn_more:before {content:'\e601';position:relative;
top:-1px;font-family:'icomoon_slider';font-size:12px;font-weight:normal;color:#fff;}

.pm-board_list_vertical_slide__170846__ p {margin:0;padding:0;}
.pm-board_list_vertical_slide__170846__ .title {font-size:16px;}
.pm-board_list_vertical_slide__170846__ .caption {max-width:250px;font-size:13px;}
.pm-board_list_vertical_slide__170846__ .caption span {opacity:.7}

.pm-board_list_vertical_slide__170846__ .box_wrap {background:#0256d0;color:#ffffff}

.pm-board_list_vertical_slide__170846__ .caption li {position:relative;}
.pm-board_list_vertical_slide__170846__ .caption li > a,
.pm-board_list_vertical_slide__170846__ .caption li {display:table;width:100%;padding:5px 0;table-layout:fixed}

.pm-board_list_vertical_slide__170846__ .caption dl {display:table-cell;position:relative;margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-board_list_vertical_slide__170846__ .caption dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left}
.pm-board_list_vertical_slide__170846__ .caption dl span {display:inline-block}
.pm-board_list_vertical_slide__170846__ .caption a:hover .subject {color:#ad4b02}

.pm-board_list_vertical_slide__170846__.build_edit_mode {display:block;}

@media all and (min-width:1024px){
	.pm-board_list_vertical_slide__170846__ {padding:0;}
	.pm-board_list_vertical_slide__170846__:after {content:'';display:block;clear:both;}
	.pm-board_list_vertical_slide__170846__ .box_wrap .inner {padding:0 104px 0 100px;}
	.pm-board_list_vertical_slide__170846__ .btn_more{right:50px;width:40px;height:40px;line-height:40px;margin-top:-20px;}
	.pm-board_list_vertical_slide__170846__ .btn_more:before {font-size:16px;}
	.pm-board_list_vertical_slide__170846__ .title {display:inline-block;margin-right:20px;font-size:18px;}
	.pm-board_list_vertical_slide__170846__ .caption {display:inline-block;max-width:350px;font-size:16px;vertical-align:top}
	.pm-board_list_vertical_slide__170846__ .caption dl .subject {font-size:16px;}
}




/*     170848 : 최근 게시글 - 목록형 세로 슬라이드      */
.pm-board_list_vertical_slide__170848__ {display:block;padding:0;}
.pm-board_list_vertical_slide__170848__ .bxslider * {box-sizing:border-box}
.pm-board_list_vertical_slide__170848__ a {display:block;color:#333}
.pm-board_list_vertical_slide__170848__ ul {margin:0;padding:0;list-style:none}
.pm-board_list_vertical_slide__170848__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-board_list_vertical_slide__170848__ {position:relative;}
.pm-board_list_vertical_slide__170848__ .right_side {position:relative;display:table;width:100%;height:110px;opacity:.9;}
.pm-board_list_vertical_slide__170848__ .inner {display:table-cell;width:100%;vertical-align:middle;padding-right:50px;padding-left:20px;}
.pm-board_list_vertical_slide__170848__ .btn_more{position:absolute;top:50%;right:20px;width:24px;height:24px;margin-top:-12px;line-height:24px;padding:0;border:2px solid #fff;border-radius:50%;background:none;font-size:0;text-align:center;box-sizing:border-box;}
.pm-board_list_vertical_slide__170848__ .btn_more:before {content:'\e601';position:relative;
top:-1px;font-family:'icomoon_slider';font-size:12px;font-weight:normal;color:#fff;}

.pm-board_list_vertical_slide__170848__ p {margin:0;padding:0;}
.pm-board_list_vertical_slide__170848__ .title {font-size:16px;color:#fff;}
.pm-board_list_vertical_slide__170848__ .caption {max-width:250px;font-size:13px;}
.pm-board_list_vertical_slide__170848__ .caption span {opacity:.7}

.pm-board_list_vertical_slide__170848__ .right_side {background:#000000;color:#fff}

.pm-board_list_vertical_slide__170848__ .caption li {position:relative;}
.pm-board_list_vertical_slide__170848__ .caption li > a,
.pm-board_list_vertical_slide__170848__ .caption li {display:table;width:100%;padding:2px 0;table-layout:fixed}

.pm-board_list_vertical_slide__170848__ .caption dl {display:table-cell;position:relative;margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-board_list_vertical_slide__170848__ .caption dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left}
.pm-board_list_vertical_slide__170848__ .caption dl span {display:inline-block}
.pm-board_list_vertical_slide__170848__ .caption dl .subject {font-size:13px;color:#ffffff;}
.pm-board_list_vertical_slide__170848__ .caption a:hover .subject {color:#ad4b02}

.pm-board_list_vertical_slide__170848__ .bx-wrapper .bx-viewport {left:0;background:#000000;border:none;box-shadow:none}
.pm-board_list_vertical_slide__170848__.build_edit_mode {display:block;}

@media all and (min-width:1024px){
	.pm-board_list_vertical_slide__170848__ {width:100%;padding:0;}
	.pm-board_list_vertical_slide__170848__:after {content:'';display:block;clear:both;}
	.pm-board_list_vertical_slide__170848__ .right_side .inner {padding:24px 100px 24px 63px;}
	.pm-board_list_vertical_slide__170848__ .btn_more{right:50px;width:40px;height:40px;line-height:40px;margin-top:-20px;}
	.pm-board_list_vertical_slide__170848__ .btn_more:before {font-size:16px;}
	.pm-board_list_vertical_slide__170848__ .title {display:inline-block;margin-right:20px;font-size:18px;}
	.pm-board_list_vertical_slide__170848__ .caption {display:inline-block;max-width:350px;font-size:16px;vertical-align:top}
	.pm-board_list_vertical_slide__170848__ .caption dl .subject {font-size:16px;}
}




/*     170501 : 타이틀 텍스트      */
.title__170501__ {font-size:0}
.title__170501__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__170501__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__170501__.style_top p {padding-top:10px}
.title__170501__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__170501__.style_right p {padding-right:14px}
.title__170501__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__170501__.style_bottom p {padding-bottom:12px}
.title__170501__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__170501__.style_left p {padding-left:14px}
.title__170501__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__170501__.style_circle1 p {padding-left:18px}
.title__170501__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170501__.style_circle2 p {padding-left:18px}
.title__170501__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__170501__ p {font-size:35px}
	.title__170501__.style_top p:before {width:35px}
	.title__170501__.style_right p:before {height:35px}
	.title__170501__.style_bottom p:before {width:35px}
	.title__170501__.style_left p:before {height:35px}
}

/*     170502 : 한줄 텍스트      */
.text__170502__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;letter-spacing:-.03em;
}
.text__170502__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__170502__ p {font-size:16px}
}

/*     170858 : 이미지 + 텍스트      */
.img__170858__ {position:relative}
.img__170858__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__170858__:hover:before {content:'';opacity:.2}
.img__170858__ * {box-sizing:border-box}
.img__170858__ a {display:block;max-width:100%;vertical-align:top}
.img__170858__ .figure {display:block}
.img__170858__ .figure img {width:100%;vertical-align:top}
.img__170858__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__170858__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__170858__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__170858__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__170858__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__170858__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #ffffff;font-size:13px;color:#ffffff}

@media all and (min-width:1024px){
	.img__170858__ .caption .caption_inner {padding:10%}
	.img__170858__ .caption .cap_text1 {font-size:14px}
	.img__170858__ .caption .cap_text2 {font-size:25px}
	.img__170858__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

/*     170859 : 이미지 + 텍스트      */
.img__170859__ {position:relative}
.img__170859__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__170859__:hover:before {content:'';opacity:.2}
.img__170859__ * {box-sizing:border-box}
.img__170859__ a {display:block;max-width:100%;vertical-align:top}
.img__170859__ .figure {display:block}
.img__170859__ .figure img {width:100%;vertical-align:top}
.img__170859__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__170859__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__170859__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__170859__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__170859__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__170859__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #ffffff;font-size:13px;color:#ffffff}

@media all and (min-width:1024px){
	.img__170859__ .caption .caption_inner {padding:10%}
	.img__170859__ .caption .cap_text1 {font-size:14px}
	.img__170859__ .caption .cap_text2 {font-size:25px}
	.img__170859__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

/*     170863 : 이미지 + 텍스트      */
.img__170863__ {position:relative}
.img__170863__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__170863__:hover:before {content:'';opacity:.2}
.img__170863__ * {box-sizing:border-box}
.img__170863__ a {display:block;max-width:100%;vertical-align:top}
.img__170863__ .figure {display:block}
.img__170863__ .figure img {width:100%;vertical-align:top}
.img__170863__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__170863__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__170863__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__170863__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__170863__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__170863__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #ffffff;font-size:13px;color:#ffffff}

@media all and (min-width:1024px){
	.img__170863__ .caption .caption_inner {padding:10%}
	.img__170863__ .caption .cap_text1 {font-size:14px}
	.img__170863__ .caption .cap_text2 {font-size:25px}
	.img__170863__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

/*     170864 : 이미지 + 텍스트      */
.img__170864__ {position:relative}
.img__170864__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__170864__:hover:before {content:'';opacity:.2}
.img__170864__ * {box-sizing:border-box}
.img__170864__ a {display:block;max-width:100%;vertical-align:top}
.img__170864__ .figure {display:block}
.img__170864__ .figure img {width:100%;vertical-align:top}
.img__170864__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__170864__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__170864__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__170864__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__170864__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__170864__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #ffffff;font-size:13px;color:#ffffff}

@media all and (min-width:1024px){
	.img__170864__ .caption .caption_inner {padding:10%}
	.img__170864__ .caption .cap_text1 {font-size:14px}
	.img__170864__ .caption .cap_text2 {font-size:25px}
	.img__170864__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

/*     170850 : 타이틀 텍스트      */
.title__170850__ {font-size:0}
.title__170850__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__170850__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__170850__.style_top p {padding-top:10px}
.title__170850__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__170850__.style_right p {padding-right:14px}
.title__170850__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__170850__.style_bottom p {padding-bottom:12px}
.title__170850__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__170850__.style_left p {padding-left:14px}
.title__170850__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__170850__.style_circle1 p {padding-left:18px}
.title__170850__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170850__.style_circle2 p {padding-left:18px}
.title__170850__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__170850__ p {font-size:35px}
	.title__170850__.style_top p:before {width:35px}
	.title__170850__.style_right p:before {height:35px}
	.title__170850__.style_bottom p:before {width:35px}
	.title__170850__.style_left p:before {height:35px}
}

/*     170851 : 한줄 텍스트      */
.text__170851__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;letter-spacing:-.03em;
}
.text__170851__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__170851__ p {font-size:16px}
}

/*     170849 : 제품 출력 - 상단 탭형      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.product_tab_list__170849__ {overflow:hidden;position:relative;padding:0 20px;border:1px solid #000000;background-color:#000000}
.product_tab_list__170849__ ul {margin:0;padding:0}
.product_tab_list__170849__ ul:after {content:'';display:block;clear:both}
.product_tab_list__170849__ ul li {float:left;margin:0;padding:0;list-style-type:none;}
.product_tab_list__170849__ ul li a {display:block;padding:0 10px;font-size:13px;font-weight:bold;color:#ffffff;line-height:40px}
.product_tab_list__170849__ ul li.on a,
.product_tab_list__170849__ ul li:hover a {background-color:#ffffff;color:#000000}
.product_tab_list__170849__ .swiper-button {position:absolute;top:0;left:0;width:100%}
.product_tab_list__170849__ .swiper-button > div {position:absolute;top:50%;width:20px;height:41px;background:#000000;font-size:0;text-align:center}
.product_tab_list__170849__ .swiper-button > div:before {font-family:'icomoon_slider';font-size:12px;font-weight:bold;color:#ffffff;line-height:40px}
.product_tab_list__170849__ .swiper-button > div.swiper-button-prev {left:0}
.product_tab_list__170849__ .swiper-button > div.swiper-button-prev:before {content:'\e600'}
.product_tab_list__170849__ .swiper-button > div.swiper-button-next {right:0}
.product_tab_list__170849__ .swiper-button > div.swiper-button-next:before {content:'\e601'}
.product_tab_list__170849__ .swiper-button > div.swiper-button-disabled:before {opacity:.5}

.product_tab_cont__170849__ {overflow:hidden;position:relative;padding:10px 0;border-bottom:1px solid #dddddd}
.product_tab_cont__170849__ ul {display:none;margin:0 -5px;padding:0}
.product_tab_cont__170849__ ul:after {content:'';display:block;clear:both}
.product_tab_cont__170849__ ul.on {display:block}
.product_tab_cont__170849__ ul li {box-sizing:border-box;float:left;margin:0;padding:5px;list-style-type:none;}
.product_tab_cont__170849__ ul li.mobile_hide {display:none}
.product_tab_cont__170849__ ul li a {display:block}
.product_tab_cont__170849__ ul li a .inner {display:block;padding:5px;border:1px solid #dddddd;background-color:#ffffff;}
.product_tab_cont__170849__ ul li a:hover .inner {border-color:#000000}
.product_tab_cont__170849__ ul li a .figure {display:block;}
.product_tab_cont__170849__ ul li a .figure img {width:100%;vertical-align:top}
.product_tab_cont__170849__ ul li a .caption {display:block;margin-top:10px}
.product_tab_cont__170849__ ul li a .caption > span {display:block;font-size:13px;text-align:center}
.product_tab_cont__170849__ ul li a .caption .title {font-weight:bold}
.product_tab_cont__170849__ ul.none_data li {float:none;width:100%;padding:0;font-size:13px;text-align:center;line-height:150px}

@media (min-width:768px){
	.product_tab_list__170849__ {overflow:visible;padding:0;background:none;border:none;border-bottom:2px solid #000000}
	.product_tab_list__170849__ ul {transform:translate3d(0px, 0px, 0px) !important}
	.product_tab_list__170849__ ul li a {padding:0;border-top:1px solid #dddddd;border-right:1px solid #dddddd;font-size:14px;color:#444444;line-height:40px;text-align:center}
	.product_tab_list__170849__ ul li:first-child a {border-left:1px solid #dddddd}
	.product_tab_list__170849__ ul li.on a,
	.product_tab_list__170849__ ul li:hover a {position:relative;background-color:#000000;border-color:#000000;color:#ffffff;text-shadow:0 0 3px rgba(0,0,0,.6)}
	.product_tab_list__170849__ ul li.on a:before,
	.product_tab_list__170849__ ul li:hover a:before {
		content:'';position:absolute;
		width:0;height:0;bottom:-18px;left:50%;z-index:100;margin-left:-8px;
		border-color:#000000 transparent transparent transparent;
		border-width:8px;
		border-style:solid;
	}
	.product_tab_list__170849__ .swiper-button {display:none}

	.product_tab_cont__170849__ ul {box-sizing:border-box;margin:0 -10px}
	.product_tab_cont__170849__ ul li {padding:10px}
	.product_tab_cont__170849__ ul li.mobile_hide {display:block}
	.product_tab_cont__170849__ ul li a .inner {padding:10px}
	.product_tab_cont__170849__ ul li a .caption > span {font-size:13px}
	.product_tab_cont__170849__ ul.none_data {padding:0}
}

@media (min-width:1024px){
	.product_tab_cont__170849__ ul {margin:0 -10px}
	.product_tab_cont__170849__ ul li {padding:10px}
}

/*     170517 : 텍스트 + 배경 이미지      */
.img__170517__ {min-height:240px; box-sizing:border-box;display:block;padding:22px 18px 27px;border:1px solid #dedede;background:#f2f2f2 url('/img_up/shop_pds/bbc28/build/option/main_bbc28_311648794791.jpg') no-repeat 100% 100%;background-size:cover;}
.img__170517__ * {box-sizing:border-box;}
.img__170517__ img {max-width:100%;vertical-align:top;}
.img__170517__ .title__170517__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;}
.img__170517__ .cont__170517__ {display:block;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;}
.img__170517__ .link__170517__ {display:inline-block;margin-top:5px;padding:4px 15px 3px;border:1px solid #ffffff;font-size:13px;color:#ffffff;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__170517__ {min-height:240px;padding:20px 20px 15px;}
	.img__170517__ .title__170517__ {font-size:18px;}
	.img__170517__ .cont__170517__ {display:block;}
	.img__170517__ .link__170517__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__170517__ {min-height:270px;padding:32px 30px;background-size:auto;}
	.img__170517__ .title__170517__ {margin:0 0 15px;font-size:24px;}
	.img__170517__ .cont__170517__ {font-size:14px;line-height:24px;}
	.img__170517__ .link__170517__ {margin-top:23px;padding:9px 32px;font-size:14px;}
}

/*     170902 : 고객센터 전화번호      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.cs_num__170902__ {padding:10px;font-size:0}
.cs_num__170902__ .title__170902__ {
	display:block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;line-height:22px;letter-spacing:-.03em;vertical-align:top;
}
.cs_num__170902__ .num__170902__ {display:inline-block;margin:5px 0 0;padding:0;font-size:28px;font-weight:bold;color:#ffffff;line-height:32px;letter-spacing:.02em;vertical-align:top}
.cs_num__170902__ .num__170902__:before {content:'\e614';margin-right:10px;font-family:"icomoon_text_list";font-size:24px;font-weight:normal}

@media all and (min-width:1024px){
	.cs_num__170902__ {box-sizing:border-box;height:112px;padding:25px 20px}
	.cs_num__170902__ .num__170902__ {font-size:26px}
	.cs_num__170902__ .num__170902__:before {margin-right:7px;font-size:22px}
}

/*     170907 : 버튼      */
.button__170907__ {font-size:0}
.button__170907__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #ffffff;border-radius:100px;background:#ffffff;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__170907__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__170907__ a {font-size:15px}
}

/*     170908 : 버튼      */
.button__170908__ {font-size:0}
.button__170908__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #ffffff;border-radius:100px;background:#ffffff;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__170908__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__170908__ a {font-size:15px}
}

/*     170909 : 버튼      */
.button__170909__ {font-size:0}
.button__170909__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #ffffff;border-radius:100px;background:#ffffff;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__170909__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__170909__ a {font-size:15px}
}

/*     170906 : 공백      */
.solid_line__170906__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__170906__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170906__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170906__ {height:10px}
}

